Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Jul 2020 05:04:40 -0400

Chat transcript

	
		
			Name: Maher
		
			E-mail: [email-masked]

	David Tue, 07/21/20 08:59:09 am UTC
	
		Hello. How may I help you?

	Maher 08:59:25 am
	
		hi , hope that you are doing well
	
		I am planning to have a tier 2 data center

	David 09:00:33 am
	
		Sure basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	Maher 09:00:43 am
	
		is concrete wall is a must or i can use any fire rated wall instead ?

	David 09:00:48 am
	
		Could you please provide me your first and last name along with your email ID?
	
		I will directly escalate your query to my sales team and they will get back to you with all the answer which is important for you.

	Maher 09:01:39 am
	
		thanks

	David 09:02:17 am
	
		You are most welcome. Is this [email-masked] the correct mail to reach you Maher? 

	Maher 09:02:51 am
	
		yes

	David 09:03:08 am
	
		Alright! Please expect a mail from our side. 
	
		Is there anything else I can help you with, Maher? 

	Maher 09:03:32 am
	
		no thanks

	David 09:03:49 am
	
		You are welcome. It was nice talking to you. Have a great day, goodbye! Take Care Maher and Stay Safe :)

	System 09:03:53 am
	
		David archived the chat

	System 09:04:08 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	4m 44s

Chat has been opened from website: https://www.colocationamerica.com/data-center/tier-standards-overview.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com